  <resources>
    <string name="5qoYjNVs">Worüber wollt ihr noch reden, mein Freund?</string>
    <string name="A8VlEUMS">Hallo {PLAYER.LINK}, schön euch zu sehen.</string>
    <string name="ah9SN1u0">Wir kapitulieren!</string>
    <string name="EBKrcDnY">Nein!</string>
    <string name="jnJqjlnr">Ich werde dir die Kehle durchschneiden.</string>
    <string name="nZDF7yVq">Wollt ihr noch etwas sagen, bevor ihr sterbt?</string>
    <string name="wTFjLsgq">Ok.</string>
    <string name="xkKMT083">Du wirst heute sterben.</string>
    <string name="yUPOktil">Ich habe keine Angst vor Ihnen, ich werde kämpfen.</string>
    <string name="ZFqlqyci">[Leave]</string>
  </resources>
